サポート » プラグイン » プラグのインストール

  • 解決済 keijihondo0422

    (@keijihondo0422)


    elementor header footer をインストールしようとしたが、更新できませんとの、エラーが出ます。
    適切な解決策を教えて下さい。

5件の返信を表示中 - 1 - 5件目 (全5件中)
  • こんにちは。
    エラーメッセージの内容を共有してください。

    トピック投稿者 keijihondo0422

    (@keijihondo0422)

    /https://jichu-farm.com/wp-admin/plugin-install.php?s=elementor%2520Header%2520Footer&tab=search&type=term
    「更新に失敗しました。」

    トピック投稿者 keijihondo0422

    (@keijihondo0422)

    解決しました。
    プラグインを全て無効化し、インストールしたら成功しました。
    その後、有効化しました。
    お世話になりました。ありがとうございました。

    Rei Narumiya

    (@reinarumiya)

    補足です。

    質問をされた内容が解消された場合は、このトピックを解決済みとしてクローズして頂けないでしょうか?
    解決済みのステータスにしておくことで、他の質問者の方にも参考になります。

    どうぞよろしくお願いいたします。

    トピック投稿者 keijihondo0422

    (@keijihondo0422)

    解決しました。
    ありがとうございました。

5件の返信を表示中 - 1 - 5件目 (全5件中)
  • このトピックに返信するにはログインが必要です。